#pragma once
#include "afxwin.h"


// CCParkDevParameter 对话框

class CCParkDevParameterDlg : public CDialog
{
	DECLARE_DYNAMIC(CCParkDevParameterDlg)

public:
	CCParkDevParameterDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CCParkDevParameterDlg();

// 对话框数据
	enum { IDD = IDD_PARK_PARAMETERCFG_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedParkGetcfgButton();
	afx_msg void OnBnClickedParkSetcfgButton();
	afx_msg void OnBnClickedParkGetcapaButton2();
	afx_msg void OnBnClickedParkSetosdButton();
	CComboBox m_ComboxGetConfig;
	CComboBox m_ComboxSetConfig;
	virtual BOOL OnInitDialog();

public:
	void InitComb();
	CComboBox m_ComboxCapability;
	CComboBox m_ComboxOsdFontStytle;
	CComboBox m_ComboxOsdFontSize;
	CComboBox m_ComboxOsdMin;
	CComboBox m_ComboxOsdColor;
//	afx_msg void OnBnClickedParkGetcfgsButton();
};
